name: nf-core-hic-1.0dev
channels:
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - python=2.7.11
  - conda-forge::scipy=1.0.1
  - conda-forge::numpy=1.14.2
  - bcbio::bx-python=0.7.1
  - bioconda::pysam=0.14.1
  - cooler=0.8.3
  - bowtie2=2.3.5
  - samtools=1.9
  - multiqc=1.6
